# Shortcuts

### Navigation <a href="#navigation" id="navigation"></a>

| Action                                 | Shortcut        |
| -------------------------------------- | --------------- |
| Go to suggested frame                  | CLICK THUMBNAIL |
| Toggle Play/Pause                      | SPACE           |
| Go forward ten frames                  | V               |
| Go forward one frame                   | E               |
| Go back ten frames                     | W               |
| Go back one frame                      | Q               |
| Zoom in to cursor                      | SCROLL IN       |
| Zoom out from cursor                   | SCROLL OUT      |
| Zoom in centered                       | +               |
| Zoom out centered                      | -               |
| Copy video annotator link to clipboard | P               |

{% hint style="info" %}
Video annotator links can be used to share specific datasets, images or videos.

`Server.lodestar.ai/annotator#datasetId=8&streamId=6&frameNumber=83`

FrameNumber can be modified to access a specific frame\
StreamId can be modified to look at another video\
DatasetId can be modified to point to a custom dataset
{% endhint %}

### Annotation <a href="#annotation" id="annotation"></a>

| Action                                           | Shortcut |
| ------------------------------------------------ | -------- |
| Change category to background                    | D        |
| Delete background annotation                     | D        |
| Change confidence threshold for automated labels | C        |
| Save annotated frame - confirm edits             | S        |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.lodestar.ai/guides/shortcuts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
